| OpenSubdiv

Loading...
Searching...
No Matches
patchTableFactory.h File Reference
`#include "../version.h"`
`#include "../far/topologyRefiner.h"`
`#include "../far/patchTable.h"`

Go to the source code of this file.

## Classes
class | PatchTableFactory
| Factory for constructing a PatchTable from a TopologyRefiner. More...
struct | PatchTableFactory::Options
| Public options for the PatchTable factory. More...
struct | PatchTableFactory::PatchFaceTag
| Obsolete internal struct not intended for public use – due to be deprecated. More...

## Namespaces
namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Far